<footer class="root__footer footer">
    <div class="container">
        <div class="footer__wrap">
            <div class="footer__main">
                <div class="footer__header">Контакты</div>
                <div class="footer__content">
                    <div class="footer__content--group">
                        <div class="footer__label">Номер</div>
                        <div class="footer__value">
                            <a href="tel:+375295555555" class="phone">+375 29 555 55 55</a>
                        </div>
                    </div>
                    <div class="footer__content--group">
                        <div class="footer__label">E-mail</div>
                        <div class="footer__value">
                            <a href="mailto:brolab_@gmail.ru">brolab_@gmail.ru</a>
                        </div>
                    </div>
                    <div class="footer__content--group">
                        <div class="footer__label">Адрес</div>
                        <div class="footer__value">Минск, ул. Платонова 34а</div>
                    </div>
                </div>
            </div>
            <div class="footer__pattern footer__pattern--one">
                <svg class="ico-svg" viewBox="0 0 67 67" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-icons.svg#pattern-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="footer__pattern footer__pattern--two"></div>
            <div class="footer__pattern footer__pattern--three">
                <svg class="ico-svg" viewBox="0 0 229 172" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-icons.svg#pattern-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="footer__pattern footer__pattern--four">
                <svg class="ico-svg" viewBox="0 0 67 67" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-icons.svg#pattern-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
        </div>
    </div>
</footer><!--/.footer -->
<button class="footer-bottom btn-modal" data-path="popup-contact">
    <span class="footer-bottom__text">Связаться с нами</span>
</button><!--/.footer-bottom -->
